package com.dxhy.domestic.util;

import com.dxhy.common.enums.QsTypeEnum;

/**
 * @author dxhy
 */
public class InvoiceTypeUtils {

    public static String signInStatusTransfer(String code) {
        return "1".equals(code) ? "已签收" : "未签收";
    }

    public static String signInTypeTransfer(String type) {
        return QsTypeEnum.getVal(type);
    }

}
